::-moz-selection {
background-color: #00BCEB; 
color: #ffffff;
}
::selection {
background-color: #00BCEB; 
color: #ffffff;
}
.breadcrumb {
color:	#00BCEB;
}
a:hover, a:active, h1.site-title:after, h3:after, .widget-area h4:after, .widget-wrap li:before, .widget-wrap li a:before {
color: #00BCEB;
}
.nav-primary .current_page_item a, .nav-primary li a:active, .nav-primary ul li ul li a:hover {
 color: #00BCEB;
}
button, a.button, input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], .entry a.more-link, .comment-reply a, #options li a, #options li a.selected, #options li a:hover, .archive-pagination li a, .archive-pagination li.disabled, .archive-pagination li a:hover, .archive-pagination li.active a, .slides > li a {
background-color: #00BCEB;
}
a.button:hover, a.button:focus, .comment-reply a:hover, .comment-reply a:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .entry a.more-link:hover, #options li a:hover, #options li a.selected, .archive-pagination li a:hover, .archive-pagination li.active a, .comment-reply a:active, input[type="button"]:active, input[type="submit"]:active, a.button:active, .slides > li a:hover  {
background-color: #646D72;
color: #ffffff;
}
.content input:focus, .content textarea:focus, input[type="search"]:focus, .enews #subbox:focus, .enews-subbox:focus {
	border: 1px solid #00BCEB;	
}
.team_socials a {
	background-color: #00BCEB;
}

@media only screen and (max-width: 600px) {
.menu_title {
background: #00BCEB;
}
 #mobile_menu #nav li a:active, #mobile_menu .nav-primary li a:hover, #mobile_menu .nav-primary .current_page_item a, #mobile_menu .nav-primary .current-cat a, #mobile_menu .nav-primary .current-menu-item a {
color: #00BCEB;
}
}

@media only screen and (max-width: 991px){
.mobile_menu.navbar-default button {
	background: #00BCEB;
}
.mobile_menu.navbar-default button:hover, .mobile_menu.navbar-default button:visited, .mobile_menu.navbar-default button:focus {
  background: #00BCEB;
}
}